.swoogo-nav .active a {background-color:#1C57A4!important;}
#page-agenda .container {padding-top:40px;}
@media (max-width: 414px) {
  #page-agenda .container {padding-top:85px;}
}
input{border:1px solid #000 !important;}

/* Hide chat overlay by default (this is not is use for SMX)
.discount-code-col .btn-default{background-color:#41add6!important;color:#fff!important;margin-left:5px!important;padding:2px 10px 3px 10px!important;}
.style__LiveChatRoomIconBubble-eEUtkF {display:none!important;}
*/
.arena-chat-widget--footer-info:after {content:"Need Help?";}
td {font-size:14px!important;font-family:"Gotham SSm A", "Gotham SSm B";}
tr {font-family:"Gotham SSm A", "Gotham SSm B";}
th {background-color:#fff;}

/* SMX Colors 
Green: #00A850 (0, 168, 80)
Blue: #1C57A4 (28, 87, 164)
Teal: #41ADD6 (65, 173, 214)
Orange: #F1764B (241, 118, 75)
Purple: #9C2EBF (156, 46, 191)
*/

/*
Console Tabs
Blue Tab 1: #1C57A4 (28, 87, 164)
Blue Tab 2: #3287F5 (50, 135, 245)
Blue Tab 3: #64A8FF (100, 168, 255)
*/

/***
Live Page CSS
***/
.swoogo-tab-header p {font-size:12px!important;}
.nav-tabs p {color:#fff!important;}
.nav-tabs li:nth-child(1) {background-color:rgba(28, 87, 164)!important;color:#fff!important;}
.nav-tabs li:nth-child(2) {background-color:rgba(50, 135, 245)!important;color:#fff!important;}
.nav-tabs li:nth-child(3) {background-color:rgba(100, 168, 255)!important;color:#fff!important;}
.nav-tabs .active {border:none!important;}
.alert {margin-bottom:10px!important;}
.col-sm-8 {padding-right:5px!important;}
.col-sm-4 {padding-left:5px!important;}
.swoogo-video2 {border:1px solid #000;}
.title {padding-bottom:0px!important;}
.swoogo-video {border:10px solid #F3F3F3 ;margin-bottom:5px;}
.presented {font-size:12px;margin-bottom:0px;}
.sponsorImage {width:150px;}
.colBorder {border-style:solid;border-width:10px 10px 0px 10px;border-color:#F3F3F3;margin:0px!important;}
.digDeeper, .Speakers, .rateSession, .chatSubmit {background-color:#41add6;color:#fff;padding:10px;margin:0px!important;}
.Speakers {padding-bottom:10px!important;}
.speakerImage {max-width:75px;}
.demoCollection ul {font-weight:bold;font-size:13px;}
.assetCollection a {color:#000!important;font-size:16px;padding-right:4px!important;}
.assetCollection ul li {line-height:-5px!important;}
.assetCollection {margin-right:20px!important;}
.modTitle {font-size:12px;color:#707070;}
.speakerName {font-size:14px!important;font-weight:bold!important;text-transform:uppercase;font-family:"Gotham SSm A", "Gotham SSm B";}
.speakerTitle {font-weight:bold!important;font-size:12px!important;font-family:"Gotham SSm A", "Gotham SSm B";}
.speakerCompany {font-weight:bold!important;font-size:12px!important;font-family:"Gotham SSm A", "Gotham SSm B";}
.speakerTwitter {font-size:12px!important;font-weight:bold;font-family:"Gotham SSm A", "Gotham SSm B";}
.btn-default {background-color:#00a850!important;color:#fff!important;}
.btn-standard {border:0px!important;border-radius:0px!important;margin-bottom:10px!important;background-color:#00a850!important;color:#fff!important;text-align:center!important;}
.colBorder .btn-standard {width:50%;}
.colBorder .btn-standard:hover {background-color:#00a850!important;}
.btn-email-us {border:0px!important;border-radius:0px!important;margin-bottom:10px!important;background-color:#00a850!important;color:#fff!important;text-align:center!important;}
.btn-rate-session {border:0px!important;border-radius:0px!important;margin-bottom:10px!important;background-color:#00a850!important;color:#fff!important;text-align:center!important;width:50%}
/***
End Live Page CSS
***/

/***
Sign In Page CSS
***/
.swoogo-button {color:#fff!important;}
/***
End Sign In Page CSS
***/
.form-control {border:1px solid #000!important;}
/***
Session Rating CSS
***/
.ratingForm {background-color:#fff!important;}
.ratingComments {margin-left:22px;margin-top:10px;}
#ratesuccess em {font-weight:bold;font-size:14px;padding:20px!important;}
.ratings-thank-you {color:#000!important;font-size:14px;font-weight:bold;}
.ratings-error {color: #d1d3d1 !important;font-size: 1.75em;font-style: italic;}
.rating-radio-btn label {display: block !important;color: #000;font-size: 1.2em;}
.rating-button {margin-top:0px!important;}
.rating-email label {color: #000;}
.rating-email {padding-left:0px!important;margin-bottom:0px!important;}
.radioBtn {display: block;position: relative;padding-left: 5px;margin-bottom: 12px;cursor: pointer;font-size: 22px;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;}
.radioText{color:#000!important;padding-left:7px!important;}
.radioBtn input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.checkmark {position: absolute;top: 2;left: 0;height: 25px;width: 25px;background-color: rgba(0, 168, 80, 0.15);border-radius: 20%;}
.radioBtn:hover input ~ .checkmark {background-color: rgba(0, 168, 80, 0.7);}
.radioBtn input:checked ~ .checkmark {background-color: #00a850;}
.checkmark:after {content: "";position: absolute;display: none;}
.radioBtn input:checked ~ .checkmark:after {display: block;}
.radioBtn .checkmark:after {top: 9px;left: 9px;width: 8px;height: 8px;border-radius: 50%;background: #000;}
/***
End Session Rating CSS
***/

/***
Arena Chat CSS
***/
.arena-chat[style] {height:472px!important;border:solid 1px #000!important;}
.chat-embed {height:510px!important;border-bottom:0px solid #fff!important;}
.chat-room--chat--header--wrapper[style] {display:none!important;}
.chat-room--chat--header--left {display:none!important;}
.chat-room--chat--header--menu--container {display:none!important;}
.style__ChatRoomMessageContentContainerWrapper-irqmZy {border-radius:0px!important;}
.arena-chat-widget--participants-list {display:none!important;}
.arena-chat-widget--message-user-info-container {display:none!important;}
.live-chat-room-input--avatar {display:none;}
.react-input-emoji--button {display:none!important;}
.live-chat-room-input--input--wrapper {background-color:#fff!important;margin-bottom:0px!important;padding-bottom:0px!important;}
.react-input-emoji--container {border-radius:0px!important;width:0px!important;}
.arena-icon-send {visibility:hidden!important;position:relative!important;}
.arena-icon-send:after {visibility: visible;position: absolute;top:-13px;left:-90px;background-color:#00a850!important;color:#fff!important;font-size:16px;line-height:1.0em;content:"SEND";font-weight:normal;padding:15px 25px 12px 25px!important;}
.react-emoji {width:520px!important;margin-top:1px;margin-right:80px;}
.style__ChatRoomPoweredBy-gIBgEp {display:none!important;}
/* Unused styles for chat - Causes layout issues
.chat-room--chat--header--wrapper[style] {background: #003d77!important;height:59px;padding-top:10px;}
.arena-chat-widget--message-reply-text {display:none!important;} 
.react-input-emoji--input {width:140px;height:41px;top:2px;left:-240px!important;}
.react-input-emoji--placeholder {display:none;}
.react-input-emoji--placeholder {visibility:hidden!important;position:relative!important;}
.react-input-emoji--placeholder:after {visibility: visible;position: absolute;top:14px;left:0px;content:"Start typing here...";font-size:15px;line-height:1.0em;height:10px;background-color:#fff;padding:0px!important;}
*/
/***
Chat CSS
***/

/***
Waiting Room CSS
***/
#w_5786461 {background-color:#fff;color:#003d77;}
#w_6063309 {background-color:#fff;color:#003d77!important;}
.virtual.more-info-title.field-topic {display:none;}
.virtual.more-info-title.field-description {display:none;}
/***
End Waiting Room CSS
***/
  
/***
Session Console CSS
Not Used for Live Pages
.col-sm-1 {padding-left:0px!important;}
.col-sm-3 {padding-right:0px!important;}
.col-sm-8 {padding-left:0px!important;padding-right:0px!important}
.fa-stack {color:#000;padding:0px 0px 60px 0px;}
.fa-border {border-radius:0px!important;}
.col-sm-4 {height:190px; overflow:scroll;}
.col-sm-4.img-responsive {display:none!important;}
.col-sm-4::-webkit-scrollbar {-webkit-appearance: none;width: 7px;}
.col-sm-4::-webkit-scrollbar-thumb {border-radius: 4px;background-color: rgba(0, 0, 0, .5);box-shadow: 0 0 1px rgba(255, 255, 255, .5);}
.field-name {color:#000;background-color:#fff;font-weight:bold;font-size:24px;padding:10px 10px 0px 0px;margin:0px;}
.v_9065333 {background-color:#fff!important;}
.field-contact_fullName {color:#003d77;text-transform:uppercase;}
.mt-medium p {color:#003d77;text-transform:uppercase;font-size:15px;}
.mt-medium a {color:#303030!important;text-decoration:underline!important;}
.mb-none span {color:#000;}
.field-contact_company {font-size:10px;margin:0px;padding:2px;}
.field-contact_job_title {font-size:10px;margin:0px;padding:2px;}
.field-contact_twitter_handle {font-size:10px;margin:0px;padding-bottom:5px;padding-right:2px;}
.field-contact_email {font-size:10px;margin:0px;padding:2px;}
.field-contact_bio {font-size:10px;margin:0px;padding-top:5px;padding-right:2px;border-top:1px solid #303030;}
.img-thumbnail {border-radius:50%!important;border:0px solid #fff !important;}
.logo-img {border-radius:0px!important;}
.mb-medium {margin-top:0px!important;}
.speaker.more-info-data.mb-large {margin:0px!important;}
.session.more-info-data.mb-large {margin:0px!important;}
.session .more-info-data {background-color:#003d77;border-radius:0px!important;}
.virtual .more-info-title-field-topic {display:none;}
/***
End Session Console CSS
***/

/* Text logo
--------------------------------------------------------------------------------*/
.text-logo a {color:#333;text-decoration:none;}
.desktop-logo .text-logo {font-size: 30px;margin: 20px 0;}

/* Buttons
--------------------------------------------------------------------------------*/
.btn-standard {
	background-color: #fff;
	border-color: #ccc;
	color: #333;
}

.btn-standard:hover, #btn-standard_hover {
	background-color: #e6e6e6;
	border-color: #adadad;
	color: #333;
}

.btn-alternate {
	background-color: #337ab7;
	border-color: #2e6da4;
	color: #fff;
}

.btn-alternate:hover, #btn-alternate_hover {
	background: #286790;
	border-color: #204d74;
	color: #fff;
}

/***
Responsive
***/
@media (max-width: 768px) {

	.header {
	   display:none !important;
	}
}
